@font-face {
    font-family: 'Bukvarnaya';
    src: url('../fonts/Bukvarnaya.ttf') format('truetype'),
        url('../fonts/Bukvarnaya.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BukvarnayaBold';
    src: url('../fonts/BukvarnayaBold.ttf') format('truetype'),
        url('/fonts/BukvarnayaBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'BukvarnayaItalic';
    src: url('../fonts/bukvarnayaitalic.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'BrushType';
    src: local('BrushType'),
        url('../fonts/BrushType.ttf') format('truetype'),
        url('../fonts/BrushType.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}



body {
    font-family: 'Bukvarnaya';
    font-weight: normal;
    line-height: normal;
    font-size: 16px;
    position: relative;
}

img {
    max-width: 100%;
    height: auto;
}

.owl-carousel {
    z-index: 0;
}

.owl-nav {
    display: none;
}

.container {
    max-width: 1232px;
    width: 100%;
    margin: 0 auto;
}

.container-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
    color: inherit;
}

.button {
    border-radius: 8px;
    border: 1px solid #FFF;
    padding: 16px 4px;
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    background-color: transparent;
    box-sizing: border-box;
    transition: background-color 0.5s;
}

.button:hover {
    background-color: #EC6A4B !important;
}

.button--black {
    background-color: #2B2A29;
    color: #fff;
}

.header {
    position: relative;
    z-index: 1;
    box-sizing: border-box;
    padding-bottom: 58px;
    overflow: hidden;
}

.header-video {
    position: absolute;
    z-index: 2;
    width: 100%;
    padding: 0;
    border-radius: 0%;
    object-fit: cover;
    height: 100%;
}

.header-banner {
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    height: 100%;
    object-fit: cover;
}



.site-nav-link {
    color: #fff;
    font-weight: 700;
    line-height: 100%;
    text-transform: uppercase;
    padding: 12px 18px;
    display: block;
    transition: color 0.5s;
    font-size: 14px;
}

.soc-list-link svg path,
.mobile-nav-icon path,
.owl-theme .owl-nav [class*=owl-] svg path,
.close-nav path {
    transition: fill 0.5s;
}

.site-nav-link:hover,
a.police:hover,
.mobile-nav-link:hover {
    color: #E9E9E9;
}

.soc-list-link:hover svg path,
.mobile-nav-icon:hover path,
.owl-theme .owl-nav [class*=owl-]:hover svg path,
.close-nav:hover path {
    fill: #E9E9E9;
}

.close-nav:hover {
    transform: rotate(180deg);
    transition: transform 0.5s;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent;
    color: transparent;
}

.header-top {
    z-index: 3;
    position: relative;
    padding: 16px;
    box-sizing: border-box;
    border-bottom: 2px solid rgba(255, 255, 255, 0.09);
}

.header-bottom .button {
    max-width: 246px;
    width: 100%;
}

.soc-list {
    gap: 16px;
}

.soc-list-item {
    padding: 5px;
}

.soc-nav {
    margin-left: auto;
    margin-right: 24px;
}

.main-nav {
    margin-left: 31px;
}

.mobile-nav {
    cursor: pointer;
}

.mobile-nav-container {
    position: fixed;
    top: 0;
    max-width: 312px;
    background: #2B2A29;
    width: 100%;
    bottom: 0;
    padding: 36px 16px 56px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    overflow-x: hidden;
    overflow-y: auto;
    right: -100%;
    transition: right 0.7s;
    z-index: 100;
}

.mobile-nav-container--active {
    right: 0;
}

.mobile-nav-container .close-nav {
    left: 166px;
    position: absolute;
    cursor: pointer;
    padding: 10px;
}

.mobile-nav-list {
    margin-top: 88px;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.mobile-nav-link {
    color: #fff;
    font-weight: 700;
    line-height: 100%;
    text-transform: uppercase;
    padding: 12px 20px;
    display: block;
    transition: color 0.5s;
}

.soc-nav-mobile {
    margin-top: auto;
    margin-left: 15px;
    position: relative;
    top: 20px;
}

.soc-nav-mobile .soc-list {
    justify-content: flex-start;
}

.header-middle {
    position: relative;
    z-index: 2;
    box-sizing: border-box;
    border-bottom: 2px solid rgba(255, 255, 255, 0.09);
    padding: 16px;
}

.header-middle>div {
    gap: 32px;
    justify-content: flex-end;
}

.header-middle-title {
    color: #fff;

    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.4px;
    text-transform: uppercase;
    margin: 0;
}

.header-title {
    position: relative;
    z-index: 2;
    padding: 54px 16px 71px;
    border-bottom: 2px solid rgba(255, 255, 255, 0.09);
}

.header-title h1 {
    color: #FFF;
    font-family: 'Bukvarnaya';
    font-size: 96px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    margin: 0;
    padding: 64px 0px 10px;
}

.header-bottom {
    position: relative;
    z-index: 2;
    padding: 16px;
    border-bottom: 2px solid rgba(255, 255, 255, 0.09);
}

.header-bottom-title {
    color: #fff;

    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 4px;

}

.header-bottom-description {
    color: #fff;

    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
    margin: 0;

}

.header-inside .header-top,
.header-inside .header-title {
    border: 0px;
}

.main-inside .tab {
    margin-top: 20px;
}

.main-inside .tab-container {
    margin-bottom: 20px;
}

.main-container {
    padding: 60px 16px 30px 16px;
    box-sizing: border-box;
}

.cards {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 17px;
    box-sizing: border-box;
    margin-bottom: 47px;
}

.card {
    border-radius: 8.973px;
    background-color: #fff;
    cursor: pointer;
    position: relative;
    height: 318px;
    overflow: hidden;
    transition: background-color 0.5s;
}

.card-title {
    color: #313235;
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 115.6%;
    text-transform: uppercase;
    padding: 30px 17px 15px 30px;
    margin: 0;
    position: relative;
    z-index: 1;
}

.card-img {
    display: block;
    position: absolute;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
    opacity: 1;
    height: 100%;
    transition: opacity 1.5s;
    object-fit: cover;
    object-position: top;
    width: 100%;
}

.card-text {
    display: none;
    padding: 24px 30px;
    color: #fff;

}

.card:hover .card-img {
    opacity: 0;
    transition: opacity 0.1s;
}

.card:nth-child(3n+1):hover {
    background-color: #EC6A4B;
    transition: background-color 0.5s;
}

.card:nth-child(3n+2):hover {
    background-color: #202225;
    transition: background-color 0.5s;
}

.card:nth-child(3n+3):hover {
    background-color: #FFA640;
    transition: background-color 0.5s;
}



.card:hover .card-text {
    display: block;
}

.card:hover .card-title {
    color: #fff;
}

.celebration-button {
    display: flex;
    gap: 24px;
    justify-content: center;
}

.celebration .button {
    max-width: 273px;
    width: 100%;
}

.container--grey {
    background-color: #F5F5F6 !important;
}

.container--center {
    text-align: center;
}

.main-title {
    text-align: center;
    color: #FF7858;
    font-family: 'BukvarnayaBold';
    font-size: 54px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 46px;
    margin-top: 40px;
}

.slider {
    position: relative;
}

.slider .owl-nav {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: space-between;
    bottom: 0;
}

#slider3 .owl-nav {
    bottom: 77px;
}

.slider-master img {
    height: 100%;
    max-height: 502px;
}

.tab {
    margin-top: 64px;
    gap: 16px;
    display: flex;
    flex-wrap: wrap;
}

.tab-button--black {
    border: 1px solid #2B2A29;
    color: #2B2A29;
}

.tab-button {
    max-width: 192px;
    width: 100%;
    padding: 16px 32px;
}

.tab .tab-button--active {
    background: #EC6A4B;
}


.tab-container {
    margin: 49px 0px 0px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.tab-content {
    border-radius: 16px;
    padding: 16px 32px;
    display: flex;
    align-items: center;
    background-color: #fff;
}

.tab-content .time {
    color: #2B2A29;

    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.64px;
    text-transform: uppercase;
}

.tab-content .name {
    color: #3B3C40;

    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.28px;
    margin-left: 80px;
}

.tab-content .module {
    margin-left: auto;
    color: #0E0E10;

    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.32px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.tab-content .module svg {
    margin-left: 20px;
}

.teacher-image {
    margin: 53px 0px 21px;
    border-radius: 16px;
}

.map-image {
    display: block;
    margin: auto;
    border-radius: 24px;
}

.tickets {
    gap: 16px;
    padding: 0px;
    box-sizing: border-box
}

.ticket {
    width: 400px;
    padding: 40px;
    box-sizing: border-box;
    border-radius: 16px;
    position: relative;
}

.ticket-title {
    color: #0E0E0E;

    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin: 0px 0px 24px;
}

.ticket-content {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.ticket-content p {
    margin: 0;
    color: #0E0E0E;

    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.ticket-price {
    color: #EC6A4B;

    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding-bottom: 40px;
    margin: 0;
    margin-top: 35px;
    position: relative;
}

.ticket-price::after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    border: 1px dashed rgba(0, 0, 0, 0.15);
    left: 0;
}

.button-pay {
    border-radius: 8px;
    background: #2B2A29;
    padding: 16px 24px;
    cursor: pointer;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    color: #F5F5F6;
    margin: 47px auto 0;
    display: block;
    position: relative;
}

.ticket::after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 33px;
    height: 33px;
    border-radius: 50%;
    background-color: #FFFFFF;
    right: -15px;
    top: 69%;
}

.ticket::before {
    content: '';
    position: absolute;
    bottom: 0;
    width: 33px;
    height: 33px;
    border-radius: 50%;
    background-color: #FFFFFF;
    left: -15px;
    top: 69%;
}

.about {
    gap: 17px;
    margin-bottom: 32px;
    box-sizing: border-box
}

.about-card {
    display: flex;
    flex-direction: column;
    gap: 43px;
    background-color: #FFFFFF;
    text-align: center;
    border-radius: 16px;
    width: 233px;
    height: 235px;
    justify-content: center;
    text-align: center;
    box-sizing: border-box;
    padding: 11px;
}

.about-num {
    color: #EC6A4B;

    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: 0.96px;
    text-transform: uppercase;
}

.about-text {
    color: #313235;
    text-align: center;

    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 109.5%;
    text-transform: uppercase;
}

.button-more {
    width: 320px;
    height: 68px;
}

video {
    box-sizing: border-box;
    width: 100%;
    border-radius: 16px;
}
.container-button--center {
    justify-content: center;
    gap: 24px;
    flex-wrap: wrap;
    margin-top: 48px;
    display: grid;
}
.container-button--center  .button {
    margin: 0;
}
.button--center {
    margin: 48px auto 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slider-text {
    color: #0E0E0E;

    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 40px 31px 0px;
}

.partners {
    gap: 16px;
    box-sizing: border-box;
    overflow: hidden;
    text-align: center;
}

.partners>div>div {
    display: flex;
    align-items: center;
}

.partners img {
    max-width: 160px;
    width: 100%;
}

.footer {
    border-radius: 40px 40px 0px 0px;
    background: #202225;
    padding: 16px 0px 32px;
}

.footer-top {
    padding: 0px 16px 24px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.09);
}

.footer-nav {
    margin-top: 32px;
}

.copyright {
    margin: 0;
}

.footer-bottom {
    padding: 32px 16px 0px;
    color: #FFFFFF;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    box-sizing: border-box;
    line-height: normal;
    gap: 10px;
}

.footer-image {
    margin-left: auto;
}

.footer-soc {
    margin-left: 84px;
}

.owl-item {
    display: inline-block;
}

.teacher {
    position: relative;
    overflow: hidden;
}

.teacher .owl-stage-outer {
    max-width: 1056px;
    width: 100%;
}

.teacher-block {
    text-align: center;
    display: flex;
    flex-direction: column;
    width: 135px;
    margin: auto;
}

.teacher-img {
    border-radius: 50%;
}

.teacher-name {
    color: #0E0E10;
    text-align: center;

    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin: 12px 0px 4px;
}

.teacher-descript {
    color: #0E0E10;
    text-align: center;
    font-family: Montserrat;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
    margin: 4px 0px 16px;
}

.teacher .owl-nav {
    position: absolute;
    top: 20%;
    left: 0px;
    right: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.teacher .owl-nav button {
    background-color: transparent;
    border: 0;
    top: 0;
    position: relative;
}

.contacts {
    gap: 20px;
}

.contact {
    box-sizing: border-box;
}

.contact-title {
    color: #202225;

    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 24px;
}

.contact-descript {
    color: #202225;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 103.523%;
    margin-bottom: 100px;
}

.address p {
    display: flex;
    align-items: center;
    color: #393A3C;

    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 24px;
}

.address p:last-child {
    margin-bottom: 0px;
}

.address svg {
    margin-right: 8px;
    max-width: 40px;
    width: 100%;
}

.yandex-map {
    max-width: 608px;
    width: 100%;
    height: 504px;
}

.yandex-map iframe {
    width: 100%;
    height: 100%;
    border-radius: 16px;
}

.footer-nav-list {
    flex-wrap: wrap;
    justify-content: space-between;
}

.sketch-inside-container {
    gap: 40px;
    margin-bottom: 183px;
}

.sketch-inside-title {
    color: #1D1D1F;
    font-family: Bukvarnaya;
    font-size: 64px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
    margin: 0px 0px 48px;
}

.sketch-inside-desc {
    max-width: 560px;
    width: 100%;
    word-wrap: break-word;
}

.sketch-inside-descript {
    color: #494A4B;
    font-family: Bukvarnaya;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 0px;
}

.sketch-inside-img {
    max-width: 560px;
    width: 100%;
}

.sketch-inside-container:last-child {
    margin-bottom: 86px;
}

/* sketch-map */

#orange-modal-1\.0 {
    top: 44% !important;
}

.visible-s {
    display: none;
}

.section-sketch-map {
    position: relative;
}

.sketch-map {
    display: flex;
    justify-content: center;
    position: relative;
    max-width: 1720px;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    z-index: 0;
}

.sketch-map img {
    width: 100%;
    height: auto;
}

.sketch-map button {
    position: absolute;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-size: 14px;
    cursor: pointer;
    width: 40px;
    height: 40px;
}

.sketch-map__btn {
    display: block;
    color: #fff;
    border-radius: 50%;
    border: 1px solid #fff;
    filter: drop-shadow(0px 4.399px 4.399px rgba(0, 0, 0, 0.46));
    text-align: center;
    z-index: 1;
}

.sketch-map__btn:hover {
    opacity: 0.9;
    transition: all 0.5s;
}

.red--btn {
    display: flex;
    background-color: #F2512A;
}

.orange--btn {
    display: flex;
    background-color: #FF9D3E;
}

.yellow--btn {
    display: none;
    cursor: auto !important;
    background-color: #FBC729;
}

.yellow--btn:hover {
    opacity: 1;
}

.sketch-map-info {
    position: absolute;
    right: 6%;
    bottom: 5%;
    border: 1px solid #F46744;
    background: rgba(255, 255, 255, 0.80);
    border-radius: 14px;
    padding: 8px 37px 0 14px;
    z-index: 1;
}

.sketch-map-info__item {
    display: flex;
    justify-content: left;
    align-items: center;
    gap: 16px;
    padding-bottom: 8px;
}

.sketch-map-info__item p {
    margin: 0;
}

.sketch-map-info__item span {
    width: 21px;
    height: 21px;
}

.sketch-map__modal {
    display: none;
    position: absolute;
    background-color: #fff;
    border: 1px solid #F46744;
    border-radius: 14px;
    padding: 10px 15px;
    max-width: 280px;
    z-index: 5;
}

.sketch-map__modal h3 {
    margin: 5px 0;
    font-size: 16px;
}

.sketch-map__modal h4 {
    font-size: 13px;
    margin-top: 10px;
    margin-bottom: 0;
}

.sketch-map__modal p {
    margin: 6px 0;
}

.sketch-map__modal a {
    color: #2783C5;
    text-decoration: underline;
}

@media (max-width: 1300px) {
    .sketch-map {
        max-width: 1200px;
        width: 100%;
    }
    .sketch-map button {
        width: 25px;
        height: 25px;
        font-size: 11px;
    }
    .sketch-map-info {
        padding: 6px 20px 0 13px;
    }
    .sketch-map-info__item p {
        font-size: 12px;
    }
    .sketch-map-info__item span {
        width: 14px;
        height: 14px;
    }
}

@media (max-width: 625px) {
    .visible-m {
        display: none;
    }
    .visible-s {
        display: block;
    }
    .sketch-map {
        max-width: 578px;
        width: 95%;
    }
    .sketch-map button {
        width: 18px;
        height: 18px;
        font-size: 8px;
        line-height: 1px;
        padding-top: 2.7px;
    }
    .sketch-map__modal {
        max-width: 130px;
        padding: 5px;
    }
    .sketch-map__modal h3 {
        font-size: 8px;
        margin: 2px 0;
    }
    .sketch-map__modal h4 {
        font-size: 6px;
        margin: 4px 0;
    }
    .sketch-map__modal p {
        font-size: 6px;
    }
    .sketch-map-info {
        right: 8%;
        bottom: 3%;
        margin: 0;
        border-radius: 8px;
        padding: 6px 8px;
    }
    .sketch-map-info__item {
        gap: 5px;
    }
    .sketch-map-info__item p {
        font-size: 6px;
    }
    .sketch-map-info__item span {
        width: 9px;
        height: 9px;
    }
    .sketch-map-info__item {
        padding-bottom: 2px;
    }

    /* red--btn */
    [data-target="red-modal-13"] {
        top: 5.8% !important;
        left: 37.3% !important;
    }
    [data-target="red-modal-8.0"] {
        top: 14% !important;
        left: 42.3% !important;
    }
    [data-target="red-modal-15"] {
        top: 16.4% !important;
        left: 39.7% !important;
    }
    [data-target="red-modal-21"] {
        top: 22.3% !important;
        left: 47.6% !important;
    }
    [data-target="red-modal-24"] {
        top: 25.8% !important;
        left: 41% !important;
    }
    [data-target="red-modal-12"] {
        top: 31.5% !important;
        left: 26.6% !important;
    }
    [data-target="red-modal-19"] {
        top: 37.2% !important;
        left: 40.2% !important;
    }
    [data-target="red-modal-6.0"] {
        top: 17.5% !important;
        left: 68.4% !important;
    }
    [data-target="red-modal-22"] {
        top: 19% !important;
        left: 65.2% !important;
    }
    [data-target="red-modal-11"] {
        top: 24.3% !important;
        left: 58.7% !important;
    }
    [data-target="red-modal-18"] {
        top: 58.3% !important;
        left: 61.7% !important;
    }
    [data-target="red-modal-17"] {
        top: 60.4% !important;
        left: 59.3% !important;
    }
    [data-target="red-modal-4.5"] {
        top: 64.8% !important;
        left: 56.6% !important;
    }
    [data-target="red-modal-20"] {
        top: 65.5% !important;
        left: 44.1% !important;
    }
    [data-target="red-modal-23"] {
        top: 66.7% !important;
        left: 51.2% !important;
    }
    /* red--btn */

    /* orange--btn */
    [data-target="orange-modal-4.0"] {
        top: 23% !important;
        left: 54% !important;
    }
    #yellow-4\.1 {
        top: 23.7% !important;
        left: 50.9% !important;
    }
    #yellow-4\.2 {
        top: 26.7% !important;
        left: 48% !important;
    }
    #yellow-4\.3 {
        top: 28.9% !important;
        left: 46.9% !important;
    }
    /* orange--btn */
    [data-target="orange-modal-1.0"] {
        top: 22.8% !important;
        left: 63.4% !important;
    }
    #yellow-1\.1 {
        top: 24% !important;
        left: 66.7% !important;
    }
    #yellow-1\.2 {
        top: 25.1% !important;
        left: 62.6% !important;
    }
    /* orange--btn */
    [data-target="orange-modal-5.0"] {
        top: 25.7% !important;
        left: 45% !important;
    }
    #yellow-5\.1 {
        top: 23.4% !important;
        left: 44.4% !important;
    }
    /* orange--btn */
    [data-target="orange-modal-2.0"] {
        top: 26.5% !important;
        left: 56% !important;    
    }
    #yellow-2\.1 {
        top: 28.3% !important;
        left: 53.8% !important;
    }
    #yellow-2\.2 {
        top: 26% !important;
        left: 51.6% !important;
    }
    /* orange--btn */
    [data-target="orange-modal-3.0"] {
        top: 32.4% !important;
        left: 69.8% !important;
    }
    #yellow-3\.1 {
        top: 29.6% !important;
        left: 65% !important;
    }
    #yellow-3\.2 {
        top: 28.5% !important;
        left: 69.1% !important;
    }
    #yellow-3\.3 {
        top: 27.2% !important;
        left: 64.8% !important;
    }
    /* orange--btn */
    #orange-modal-1\.0 {
        top: 26% !important;
    }
}
/* sketch-map */

/* section-gallery */

.header-title__gallery {
    color: #fff;
    border-bottom: 0;
    padding: 23px;
    position: relative;
    z-index: 2;
}

.header-title__gallery .container {
    padding: 0px;
}

.header-title__gallery p {
    color: #fff;
    margin: 0;
    font-size: 17px;
    font-weight: 500;
}

.gallery-title {
    font-family: 'Bukvarnaya';
    font-size: 80px;
    font-weight: 400;
    font-style: normal;
    padding: 0;
    text-transform: uppercase;
}

.section-gallery {
    padding-top: 60px;
    padding-bottom: 60px;
}

.gallery-container {
    max-width: 1240px;
    padding: 0 20px;
    margin: 0 auto;
}

.gallery-list {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.gallery-item {
    width: 100%;
    height: 100%;
}

.gallery.gallery-filled .gallery-list li {
    width: 32.2%;
    overflow: hidden;
}

.gallery-list li a {
    display: block;
    height: 375px;
}

.gallery-list li {
    display: none;
    opacity: 0;
    transition: opacity 0.5s ease;
}

.gallery-item img {
    height: 100%;
    object-fit: cover;
}

.mfp-title {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}

.mfp-figure small {
    color: #fff;
    font-size: 17px !important;
    font-weight: 500;
    text-transform: none;
    margin-top: 5px;
}

.gallery--more {
    cursor: pointer;
}

@media (max-width: 960px) {
    .header-title__gallery {
        text-align: center;
        padding: 0 10px;
    }
    .gallery.gallery-filled .gallery-list li {
        width: 32%;
    }
    .gallery-list {
        gap: 12px;
    }
    .gallery-list li a {
        height: 300px;
    }
    .gallery-title {
        font-size: 60px !important;
    }
}

@media (max-width: 640px) {
    .gallery.gallery-filled .gallery-list li {
        width: 48%;
    }
    .gallery-list {
        gap: 12px;
    }
    .gallery-list li a {
        height: 200px;
    }
    .gallery-title {
        font-size: 40px !important;
    }
}

@media (max-width: 605px) {
    .gallery.gallery-filled .gallery-list li {
        width: 48%;
    }
    .gallery-list li a {
        height: 150px;
    }
    .header-title__gallery {
        padding-top: 20px !important;
        padding-bottom: 0 !important;
    }
}

@media (max-width: 450px) {
    .gallery-list li a {
        height: 168px;
    }
    .gallery-title {
        font-size: 28px !important;
    }
    .header-title__gallery .container {
        padding: 0;
    }
}

@media (max-width: 350px) {
    .gallery.gallery-filled .gallery-list li {
        width: 47%;
        height: 120px;
    }
}

/* section-gallery */

.programm-container {
    width: 100%;
}

.programm-title {
    color: #2B2A29;
    font-family: Bukvarnaya;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.8px;
    text-transform: uppercase;
}

.tab-programm {
    flex-direction: column;
}

.programm-text {
    margin-top: 24px;
}

.programm-text>div {
    align-items: flex-start;
    gap: 32px;
    justify-content: flex-start;
}

.programm-name {
    color: #3B3C40;
    font-family: Bukvarnaya;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.28px;
    margin: 0;
}

.programm-description-text {
    margin-top: 8px;
    margin-bottom: 0px;
}

.tab-content .programm-time {
    max-width: 103px;
    display: block;
    color: #EC6A4B;
    width: 100%;
}

.programm-author {
    max-width: fit-content;
    width: 100%;
    color: #75777D;
    text-align: right;
}

.tab-programm.active svg {
    rotate: 90deg;
}

.popup-overflow {
    background: rgba(0, 0, 0, 0.38);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 4;
    overflow: auto;
}

.popup {
    position: absolute;
    left: 0;
    right: 0;
    top: 10%;
    padding: 64px;
    background-color: #fff;
    box-sizing: border-box;
    border-radius: 46px;
    margin: auto;
    width: 95%;
}

.popup-close {
    position: absolute;
    top: 16px;
    right: 16px;
    cursor: pointer;

}

.popup-close:hover {
    transform: rotate(180deg);
    transition: transform 0.5s;
}

.popup-content {
    margin: 40px 0px;
}

.popup-button {
    width: 320px;
    cursor: pointer;
}

.popup-img {
    border-radius: 16px;
}